Subject: (usr-tc) USR attribute 39049 unknown

From: Richard Roy <[email-masked]>
Date: Fri, 14 Apr 2000 22:57:05 +0000

Hi,

I getting tired of the warning messages that exist in my radius logfile.
We are using Merit AAA.

This is an example that came from my radius logfile (accounting) for
every session:

Thu Apr 13 09:08:23 2000: generate26: USR attribute 39049 unknown
Thu Apr 13 09:08:23 2000: gen_valpairs: non-encapsulated vendor specific
attribute Vendor-Specific=vUSR-0000988900000000

Note: 39049 is 0x9889.

I have an open ticket with 3Com. Here the info I have so far:
- USR-ATTRIBUTE     Nas-Supports-Tags       0x9889   integer
- This attribute is indeed used with L2TP and is used for multiple
LNS/grouping

Any help will be appreciated.

Thanks.

Richard Roy
Technical Associate
Aliant
www.aliant.ca

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.

---

From: V <[email-masked]>
Date: Sat, 15 Apr 2000 03:02:05 +0000

Richard,

Are you looking for name for the Attribute?  This Attribute is Group tagging
attribute.  You can call it any-thing you want in your dictionary and if you
do not want to the attribute to be displayed you can disable the VSA on the
hiper arc.  Are you trying to use this attribute for any reason or you just
want to name it?

V

->-----Original Message-----
->From: [email-masked]
->[mailto:[email-masked]]On Behalf Of Richard Roy
->Sent: Friday, April 14, 2000 7:57 AM
->To: [email-masked]
->Subject: (usr-tc) USR attribute 39049 unknown
->
->
->Hi,
->
->I getting tired of the warning messages that exist in my radius logfile.
->We are using Merit AAA.
->
->This is an example that came from my radius logfile (accounting) for
->every session:
->
->Thu Apr 13 09:08:23 2000: generate26: USR attribute 39049 unknown
->Thu Apr 13 09:08:23 2000: gen_valpairs: non-encapsulated vendor specific
->attribute Vendor-Specific=vUSR-0000988900000000
->
->Note: 39049 is 0x9889.
->
->I have an open ticket with 3Com. Here the info I have so far:
->- USR-ATTRIBUTE     Nas-Supports-Tags       0x9889   integer
->- This attribute is indeed used with L2TP and is used for multiple
->LNS/grouping
->
->Any help will be appreciated.
->
->Thanks.
->
->Richard Roy
->Technical Associate
->Aliant
->www.aliant.ca
->
->
->
->-
-> To unsubscribe to usr-tc, send an email to "[email-masked]"
-> with "unsubscribe usr-tc" in the body of the message.
-> For information on digests or retrieving files and old messages send
-> "help" to the same address.  Do not use quotes in your message.

-